- breadcrumb_title _("Policies")
- disable_security_policy_project = !can_update_security_orchestration_policy_project?(project)

#js-security-policies-list{ data: { assigned_policy_project: assigned_policy_project(project).to_json,
  disable_security_policy_project: disable_security_policy_project.to_s,
  documentation_path: help_page_path('user/project/clusters/protect/container_network_security/quick_start_guide'),
  new_policy_path: new_project_threat_monitoring_policy_path(project),
  project_path: project.full_path } }
